Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
test_structure_1 Struct Reference

## Data Fields
unsigned char | uc
double | d
unsigned int | ui

## Detailed Description

Definition at line 10 of file struct1.c.

## Field Documentation

## ◆ d

double test_structure_1::d

Definition at line 13 of file struct1.c.

Referenced by main().

## ◆ uc

unsigned char test_structure_1::uc

Definition at line 12 of file struct1.c.

Referenced by main().

## ◆ ui

unsigned int test_structure_1::ui

Definition at line 14 of file struct1.c.

Referenced by main().

The documentation for this struct was generated from the following files:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/struct1.c
- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/uninitialized.c